[Map446]
TrackName="Maps\446-Koprivnice_3\track-446"
Particles="Maps\ps_british"
StageName="Koprivnice SS3"
Surface=0
Length=5.3
SplashScreen="Textures\Splash\446-Koprivnice_3.dds"
Author=Miro Kurek
CountryCode=CZ
